; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Thok Nath
name.english = Nuer
name.babel = nuer
tag.bcp47 = nus
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T4
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [d]/[MM]/[y]
months.wide.1 = Tiop thar pɛt
months.wide.2 = Pɛt
months.wide.3 = Duɔ̱ɔ̱ŋ
months.wide.4 = Guak
months.wide.5 = Duät
months.wide.6 = Kornyoot
months.wide.7 = Pay yie̱tni
months.wide.8 = Tho̱o̱r
months.wide.9 = Tɛɛr
months.wide.10 = Laath
months.wide.11 = Kur
months.wide.12 = Tio̱p in di̱i̱t
months.narrow.1 = T
months.narrow.2 = P
months.narrow.3 = D
months.narrow.4 = G
months.narrow.5 = D
months.narrow.6 = K
months.narrow.7 = P
months.narrow.8 = T
months.narrow.9 = T
months.narrow.10 = L
months.narrow.11 = K
months.narrow.12 = T
days.wide.mon = Jiec la̱t
days.wide.tue = Rɛw lätni
days.wide.wed = Diɔ̱k lätni
days.wide.thu = Ŋuaan lätni
days.wide.fri = Dhieec lätni
days.wide.sat = Bäkɛl lätni
days.wide.sun = Cäŋ kuɔth
days.abbreviated.mon = Jiec
days.abbreviated.tue = Rɛw
days.abbreviated.wed = Diɔ̱k
days.abbreviated.thu = Ŋuaan
days.abbreviated.fri = Dhieec
days.abbreviated.sat = Bäkɛl
days.abbreviated.sun = Cäŋ
days.narrow.mon = J
days.narrow.tue = R
days.narrow.wed = D
days.narrow.thu = Ŋ
days.narrow.fri = D
days.narrow.sat = B
days.narrow.sun = C
dayPeriods.abbreviated.am = RW
dayPeriods.abbreviated.pm = TŊ
dayPeriods.narrow.am = RW
dayPeriods.narrow.pm = TŊ
dayPeriods.wide.am = RW
dayPeriods.wide.pm = TŊ

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = []
exemplarCharacters = [a ä {a\u0331} b c d e ë {e\u0331} ɛ {ɛ\u0308} {ɛ\u0331} {ɛ\u0331\u0308} f g ɣ h i ï {i\u0331} j k l m n ŋ o ö {o\u0331} ɔ {ɔ\u0308} {ɔ\u0331} p q r s t u v w x y z]
index = [A B C D E Ɛ F G Ɣ H I J K L M N Ŋ O Ɔ P Q R S T U V W X Y Z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

